{
    "entry_types": {
        "0": "",
        "1": "donazione ",
        "2": "acquisto",
        "3": "scavo",
        "4": "salvataggio",
        "5": "eredit\u00e0 \/ lascito",
        "6": "fondazione",
        "7": "espropriazione",
        "8": "magazzino originale",
        "9": "prestito",
        "10": "scambio",
        "11": "produzione propria ",
        "12": "ceppo materiale (T\u00f6rzsanyag)",
        "14": "far passare",
        "15": "reperto",
        "98": "non chiarito",
        "99": "Altro accesso legale",
        "16": "prestito a tempo indeterminato"
    }
}